prefix=/usr/local

Name: gsettings-desktop-schemas
Description: Shared GSettings schemas for the desktop, including helper headers
Version: 3.20.0
Cflags: -I${prefix}/include/gsettings-desktop-schemas
